@charset "utf-8";


/*=================================
NEWS LIST
==================================*/
#news-list h1 {
	margin-bottom: 30px;
}
#news-list ul {
	position: relative;
	text-align: left;
}
#news-list ul li {
	display: block;
	padding: 20px 0;
	border-bottom: 1px dotted #bbb;
}
#news-list ul li:last-child {
	margin-bottom: 0;
}
#news-list ul li dl {
}
#news-list ul li dl dt,
#news-list ul li dl dd {
	font-weight: 300;
}
#news-list ul li dl dt {
	display: inline-block;
	width: 100px;
	margin-right: 10px;
	padding: 5px 0;
	font-size: 12px;
	line-height: 1;
	letter-spacing: 0.2em;
	text-align: center;
	color: #fff;
}
#news-list ul li.news dl dt {
	background: #ff6d00;
}
#news-list ul li.blog dl dt {
	background: #48341a;
}
#news-list ul li dl dd {
	display: inline-block;
	font-size: 13px;
	line-height: 1;
	letter-spacing: 0.18em;
}
#news-list ul li dl dd:last-child {
	display: block;
	margin-top: 10px;
	font-size: 14px;
}
#news-list ul li dl dd a:hover {
	opacity: 0.8;
}


/*=================================
about
==================================*/
#about #visual {
	background-image: url('../img/about/visual.jpg');
}

#about #sec1 h1:after {
	content: '';
	display: block;
	margin: 25px auto 25px;
	width: 170px;
	height: 1px;
	background: #ff6d00;
}
#about #sec1 p.txt {
	font-size: 20px;
	font-weight: 300;
	letter-spacing: 0.1em;
	line-height: 2;
}

#about #sec2,
#about #sec4 {
	background: #e0e0e0;
}
#about #sec3 {
	background: #f5f5f5;
}

#about #sec2 h1,
#about #sec3 h1,
#about #sec4 h1 {
	margin-bottom: 50px;
}
#about #sec2 h1 strong {
	position: relative;
	top: 2px;
	font-size: 56px;
	color: #ff6d00;
}
#about #sec3 h1 img {
	position: relative;
	top: 5px;
	width: 610px;
	vertical-align: top;
}

#about p.txt em {
	padding: 0 2px;
	background: linear-gradient(transparent 60%, #fde39f 60%);
}

#about .box {
	display: flex;
	flex-direction: row-reverse;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
#about .box p.txt {
	margin-left: 20px;
	text-align: left;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 0.1em;
	line-height: 2;
font-feature-settings: normal;
text-align: justify;
}
#about .box p.pic {
	margin-top: 10px;
	margin-right: 20px;
	text-align: left;
	font-size: 14px;
	font-weight: 300;
}
#about p.pic img {
	box-shadow: 1px 1px 1px 0px #999;
}
#about .box p.pic span.caption {
	display: inline-block;
	margin-top: 10px;
}
#about .box p.pic span.caption em {
	color: #ff6d00;
}


/*=================================
result
==================================*/
#result #visual {
	background-image: url('../img/result/visual.jpg');
}
#result #reason {
	background: #fff;
}

#result #reason h1:after {
	content: '';
	display: block;
	margin: 25px auto 25px;
	width: 170px;
	height: 1px;
	background: #ff6d00;
}
#result #reason p.txt {
	margin-bottom: 60px;
	font-size: 20px;
	font-weight: 300;
	letter-spacing: 0.1em;
	line-height: 2;
}

#result.success #visual h1 {
	font-size: 42px;
}
#result.success #visual .sub {
	display: table;
	margin: -60px auto 35px;
	padding: 3px 30px 5px;
	font-size: 20px;
	font-weight: 400;
	line-height: 1;
	color: #fff;
	border: 1px solid #fff;
}


#result.success #case {
	background: #f5f5f5;
}
#result.success #case .wrap {
	display: flex;
	justify-content: space-between;
}
#result.success #case .column:first-child { 
	flex-basis: 410px;
}
#result.success #case .column .person {
	padding: 20px;
	background: #d4d6d7;
	box-shadow: 1px 1px 1px 0px #999;
}
#result.success #case .column .person .pic {
	margin-bottom: 20px;
	text-align: center;
}
#result.success #case .column .person .pic img {
	width: 246px;
}
#result.success #case .column .person .txt {
	margin-bottom: 40px;
	text-align: left;
	font-size: 15px;
	font-weight: 300;
}
#result.success #case .column .person .txt strong {
	font-size: 20px;
	font-weight: 300;
	line-height: 2;
}
#result.success #case .column .person ul {
	text-align: left;
}
#result.success #case .column .person ul li {
	display: inline-block;
	margin-right: 5px;
	padding: 5px 20px 6px;
	font-size: 14px;
	font-weight: 300;
	line-height: 1;
	background: #f8b207;
}


#result.success #case .column .point {
	margin: 45px 0 0;
	padding: 40px 20px 20px;
	text-align: left;
	background: #f9f9f9;
	box-shadow: 1px 1px 1px 0px #999;
}
#result.success #case .column .point h2 {
	display: inline-block;
	margin-bottom: 40px;
	padding: 0 8px;
	font-size: 24px;
	font-weight: 900;
	background: linear-gradient(transparent 60%, #fbb47c 60%);
}
#result.success #case .column .point li {
	margin-bottom: 30px;
	padding-left: 30px;
	font-size: 16px;
	font-weight: 300;
	background: url('../img/top/trouble_check.svg') 0 3px no-repeat;
	background-size: 21px 18px;
}

#result.success #case .column:last-child {
	flex-basis: 710px;
	margin-left: 80px;
}

#result.success #case .column article h2 {
	margin-bottom: 30px;
	text-align: left;
	font-family: serif;
	font-size: 30px;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.05em;
	color: #ff6d00;
}
#result.success #case .column article h3 {
	margin-bottom: 25px;
	padding: 20px;
	text-align: left;
	font-family: serif;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.4;
	color: #48341a;
	background: #e4e1dd;
}
#result.success #case .column article h4 {
	margin: 0 0 15px;
	text-align: left;
	font-family: serif;
	font-size: 22px;
	font-weight: 700;
	letter-spacing: 0.01em;
	color: #ff6d00;
}
#result.success #case .column article h4:before {
	content: '';
	display: inline-block;
	position: relative;
	top: -7px;
	width: 55px;
	height: 1px;
	margin-right: 5px;
	background: #ff6d00;
}
#result.success #case .column article p {
	margin-bottom: 60px;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.8;
	letter-spacing: 0.05em;
	text-align: left;
font-feature-settings: normal;
text-align: justify;
}
#result.success #case .column aside h2 {
	margin-bottom: 20px;
	padding: 4px 12px 5px;
	text-align: left;
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 1;
	color: #fff;
	background: #263238;
}
#result.success #case .column aside dl dt {
	clear: left;
	float: left;
	width: 80px;
	margin-bottom: 10px;
	text-align: left;
	font-size: 16px;
	font-weight: 700;
font-feature-settings: normal;
text-align: justify;
}
#result.success #case .column aside dl dt:after {
	content: '||';
	display: inline-block;
	position: relative;
	top: -2px;
	margin: 0 0 0 6px;
	font-size: 14px;
	font-weight: 100;
	opacity: 0.5;
}
#result.success #case .column aside dl dd {
	float: left;
	width: 620px;
	margin-bottom: 10px;
	text-align: left;
	font-size: 16px;
	font-weight: 300;
}

#result.success #area {
	background: #e9eaeb;
}



/*=================================
member
==================================*/
#member #visual {
	background-image: url('../img/about/visual.jpg');
}
#member #example {
	background: #f5f5f5;
}

#member #example h1:after {
	content: '';
	display: block;
	margin: 25px auto 25px;
	width: 170px;
	height: 1px;
	background: #ff6d00;
}
#member #example p.txt {
	margin-bottom: 60px;
	font-size: 20px;
	font-weight: 300;
	letter-spacing: 0.1em;
	line-height: 2;
}

#member #example .box {
	position: relative;
	margin-bottom: 35px;
	padding: 40px;
	background: #d4d6d7;
	box-shadow: 1px 1px 1px 0px #999;
	overflow: hidden;
}
#member #example .box:last-child {
	margin-bottom: 0;
}
#member #example .box h2 {
	position: absolute;
	top: 40px;
	left: 360px;
	width: 795px;
	padding-bottom: 10px;
	text-align: left;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.2;
	color: #263238;
	border-bottom: 1px solid #fff;
}
#member #example .box .pic {
	float: left;
	width: 246px;
}
#member #example .box dl {
	position: absolute;
	left: 360px;
	bottom: 40px;
	width: 470px;
	text-align: left;
}
#member #example .box dl dt {
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: 300;
}
#member #example .box dl dt strong {
	font-size: 16px;
	font-weight: 500;
}
#member #example .box dl dd {
	font-size: 14px;
	font-weight: 300;
	line-height: 1.8;
font-feature-settings: normal;
text-align: justify;
}

#member #example .box .btn {
	position: absolute;
	right: 40px;
	bottom: 40px;
	width: 100px;
}
#member #example .box .btn a {
	display: block;
	width: 100px;
	height: 100px;
	box-sizing: border-box;
	padding-top: 20px;
	color: #fff;
	text-align: center;
	font-size: 14px;
	font-weight: 300;
	background: url('../img/common/ico_download.svg') 50% 68px no-repeat #ff6d00;
	background-size: 26px 26px;
}
#member #example .box .btn a:hover {
	opacity: 0.7;
}
#member #area {
	background: #e9eaeb;
}


/*=================================
faq
==================================*/
#faq #visual {
	background-image: url('../img/result/visual.jpg');
}
#faq #qa {
	background: #f5f5f5;
}
#faq #qa .box {
	margin-bottom: 35px;
	padding: 40px;
	background: #d4d6d7;
	box-shadow: 1px 1px 1px 0px #999;
}
#faq #qa .box:last-child {
	margin-bottom: 0;
}
#faq #qa .box h2 {
	margin-bottom: 20px;
	padding-bottom: 20px;
	padding-left: 1.4em;
	text-indent: -1.4em;
	text-align: left;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.4;
	color: #263238;
	border-bottom: 1px solid #fff;
}
#faq #qa .box p {
	margin-left: 8px;
	padding-left: 1.3em;
	text-indent: -1.3em;
	text-align: left;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.8;
font-feature-settings: normal;
text-align: justify;
}
#faq #qa .box p a {
	text-decoration: underline;
}

#faq #area {
	background: #e9eaeb;
}

/*=================================
service
==================================*/
#service #visual {
	background-image: url('../img/about/visual.jpg');
}
#service #intro {
	background: #f5f5f5;
}
#service #intro h1:after {
	content: '';
	display: block;
	margin: 25px auto 25px;
	width: 170px;
	height: 1px;
	background: #ff6d00;
}
#service #intro p.txt {
	font-size: 20px;
	font-weight: 300;
	letter-spacing: 0.1em;
	line-height: 2;
}

#service section.category div.wrap {
	position: relative;
	padding-bottom: 0;
}
#service .category .wrap:after {
	content: '';
	position: absolute;
	top: 0;
	left: 75px;
	display: block;
	width: 5px;
	height: 100%;
	background: #f5f5f5;
}
#service .category .title {
	position: absolute;
	left: 0px;
	top: 100px;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-align: left;
}
#service .title h2 {
	display: block;
	margin-left: 40px;
	font-family: serif;
	font-size: 48px;
	font-weight: 700;
	line-height: 1;
	color: #ff6d00;
}
#service .title p {
	display: block;
	font-size: 20px;
	font-weight: 700;
}
#service .category .box {
	width: 890px;
	margin: 0 0 0 auto;
	padding-bottom: 50px;
	text-align: left;
}
#service .category .box h3 {
	margin-bottom: 6px;
	font-size: 26px;
	font-weight: 700;
	letter-spacing: 0.1em;
	border-bottom: 1px solid #ff6d00;
}
#service .category .box h3:before {
	content: '\25CF';
	display: inline;
	font-size: 28px;
	color: #ff6d00;
}
#service .category .box h3 .small {
	font-size: 18px;
}
#service .category .box .txt {
	font-size: 14px;
	font-weight: 300;
font-feature-settings: normal;
text-align: justify;
}
#service .category .box ul {
	margin-top: 20px;
	overflow: hidden;
}
#service .category .box ul li {
	position: relative;
	float: left;
	width: 380px;
	margin-right: 110px;
	margin-bottom: 20px;
}
#service .category .box ul li:nth-child(even) {
	margin-right: 0;
}
#service .category .box ul li .caption {
	padding-left: 8px;
	font-weight: 300;
}
#service .category .box ul li .caption em {
	padding-right: 2px;
	color: #ff6d00;
}

#service .category .box ul li a.sample {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 144px;
}
#service .category .box ul li a.sample:hover {
	opacity: 0.7;
}

#service #cate1 {
	background: #e9eaeb;
}
#service #cate2 {
	background: url('../img/service/bg01.png') 50% -100px no-repeat,url('../img/service/bg02.png') 50% 100% no-repeat #dfe0e1;
	background-size: 100% auto;
}
#service #cate2 .wrap {
	padding-bottom: 100px;
}
#service #cate2 .title {
	margin-top: 130px;
}
#service #cate2 .box1 {
	overflow: hidden;
}
#service #cate2 .box1 ul {
	position: relative;
	top: -50px;
	float: right;
}
#service #cate2 .box1 ul li {
	margin-right: 20px;
}
#service #cate3 {
	background: url('../img/service/bg03.png') 50% 100% no-repeat #d4d6d7;
	background-size: 100% auto;
}
#service #cate3 .wrap {
	padding-top: 0;
}
#service #cate3 .title {
	top: 0;
}
#service #cate3 .box1 {
	width: 400px;
	float: left;
	margin-left: 305px;
	margin-right: 90px;
}
#service #cate3 .box2 {
	width: 400px;
	float: left;
}
#service #cate3 .box3 {
	overflow: hidden;
}
#service #cate3 .box3 .txt {
	width: 400px;
}
#service #cate3 .box3 ul {
	position: relative;
	top: -70px;
	float: right;
}
#service #cate3 .box3 ul li {
	margin-right: 20px;
}
#service #cate4 {
	background: #dfe0e1;
	background-size: 100% auto;
}
#service #cate4 .wrap {
	padding-top: 0;
	overflow: hidden;
}
#service #cate4 .box2 {
	width: 400px;
	float: left;
	margin-left: 305px;
	margin-right: 90px;
}
#service #cate4 .box3 {
	width: 400px;
	float: left;
}
#service #end {
	margin-top: -50px;
	background: url('../img/service/bg04.png') 50% 0 no-repeat #f5f5f5;
	background-size: 100% auto;
}
#service #end div.wrap {
	position: relative;
	min-height: 300px;
}
#service #end .wrap:after {
	content: '';
	position: absolute;
	top: 0;
	left: 75px;
	display: block;
	width: 5px;
	height: 100%;
	background: #f5f5f5;
}
#service #end p {
	text-align: right;
	font-size: 18px;
	font-weight: bold;
	color: #464646;
}
#service #end p em {
	padding: 0 2px;
	background: linear-gradient(transparent 60%, #fdb680 60%);
}

#service #usage {
	background: #f5f5f5;
}
#service #usage .wrap {
	padding-top: 0;
}
#service #usage .box {
	display: flex;
}
#service #usage .box .column {
	text-align: left;
}
#service #usage .box .column:first-child {
	margin-right: 20px;
}
#service #usage .box .column:last-child {
	margin-left: 20px;
}

#service #usage .box .column h2 {
	padding: 2px 0;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.1em;
	color: #fff;
	background: #263238;
}
#service #usage .box .column h3 {
	margin: 20px 0 30px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: 0.05em;
	color: #48341a;
}
#service #usage .box .column .txt {
	margin-top: 25px;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.8;
	letter-spacing: 0.05em;
font-feature-settings: normal;
text-align: justify;
}

#service #area {
	background: #e9eaeb;
}


/*=================================
contact
==================================*/
#contact #visual {
	background-image: url('../img/result/visual.jpg');
}
#contact .content p.txt {
	margin: 0 0 40px;
	font-size: 20px;
	font-weight: 300;
	line-height: 1.8;
}
#contact .content .box {
	max-width: 900px;
	margin: 0 auto;
	padding-top: 30px;
	border: 10px solid #eee;
}
#contact #area,
#contact #support {
	display: none;
}



/*////////////////////////////////////////////////////////////////////////////*/
@media screen and (max-width: 1000px) {

#about #sec1 p.txt {
	margin: 0 20px;
}
#about .box p.txt {
	margin: 0 20px 40px;
}
#about .box p.pic {
	margin: 0 20px;
}

#result.success #visual {
	height: 350px;
}
#result.success #visual h1 {
	padding: 0 20px;
	font-size: 30px;
}
#result.success #visual .sub {
	margin-top: -20px;
}

#result #reason p.txt {
	padding: 0 20px;
}
#result.success #case .wrap {
	padding-left: 20px;
	padding-right: 20px;
}
#result.success #case .column:first-child {
	min-width: 250px;
}
#result.success #case .column:last-child {
	flex-basis: auto;
	margin-left: 40px;
}
#result.success #case .column .person .pic img {
	width: 200px;
}
#result.success #case .column .person ul li {
	padding: 5px 10px 6px;
}
#result.success #case .column .point h2 {
	font-size: 18px;
}
#result.success #case .column aside dl dd {
	width: auto;
}


#member #example p.txt {
	padding: 0 20px;
}
#member #example .box {
	margin: 0 20px 35px;
	padding: 40px 20px 40px;
}
#member #example .box h2 {
	position: relative;
	top: 0px;
	left: 0px;
	width: auto;
	font-size: 20px;
	line-height: 1.5;
	padding-bottom: 10px;
	margin-bottom: 30px;
	text-align: center;
}
#member #example .box .pic {
	float: none;
	width: 100%;
	max-width: 220px;
	margin: 0 auto 30px;
}
#member #example .box dl {
	position: relative;
	left: 0px;
	bottom: 0px;
	width: 100%;
	max-width: 470px;
	margin: 0 auto 30px;
}
#member #example .box .btn {
	position: relative;
	right: 0px;
	bottom: 0px;
	margin: 0 auto;
}

#faq #qa .box {
	margin: 0 20px 35px;
	padding: 30px;
}



#service .category .wrap {
	max-width: 540px;
	margin: 0 auto;
}
#service .category .title {
	left: 10px;
	top: 100px;
}
#service .title h2 {
	display: inline-block;
	margin-left: 0px;
	margin-bottom: 20px;
	font-size: 30px;
}
#service .title p {
	display: inline-block;
	font-size: 16px;
}
#service .category .box {
	width: 400px;
	float: none !important;
	margin-right: 0 !important;
	margin-left: 160px !important;
}
#service .category .box .txt {
	width: auto !important;
}
#service .category .box ul {
	top: 0 !important;
}
#service .category .box ul li {
	float: none;
	width: 380px;
	margin-right: 0;
	margin-bottom: 20px;
}
#service #end div.wrap {
	max-width: 540px;
	margin: 0 auto;
}
#service #end div.wrap p {
	margin-left: 160px;
	text-align: left;
}
#service #usage .box {
	margin: 0 20px;
}
#service #usage .box .column h3 {
	font-size: 20px;
}

#contact .content .box {
	margin: 0 20px;
}



/*////////////////////////////////////////////////////////////////////////////*/
}@media screen and (max-width: 700px) {
#about #sec3 h1 img {
	top: 2px;
	width: 280px;
}
#about .box {
	flex-direction: column;
}
#about #sec2 h1 strong {
	font-size: 30px;
}
#about #sec1 p.txt {
	margin: 0 15px;
	font-size: 14px;
font-feature-settings: normal;
text-align: justify;
}
#about .box p.txt {
	margin: 0 15px 40px;
	font-size: 14px;
}
#about .box p.pic {
	margin: 0 15px;
}

#result #reason p.txt {
	padding: 0 15px;
	font-size: 14px;
}
#result.success #visual {
	height: 300px;
}
#result.success #visual h1 {
	padding: 0 15px;
	font-size: 20px;
}
#result.success #visual .sub {
	margin-top: 0;
	font-size: 14px;
}
#result.success #case .wrap {
	flex-direction: column;
	padding-left: 15px;
	padding-right: 15px;
}
#result.success #case .column:first-child {
	min-width: auto;
	margin-bottom: 40px;
}
#result.success #case .column:last-child {
	flex-basis: auto;
	margin-left: 0px;
}
#result.success #case .column .person .pic img {
	width: 200px;
}
#result.success #case .column article h2 {
	font-size: 18px;
}
#result.success #case .column article h3 {
	font-size: 16px;
}
#result.success #case .column article h3 br {
	display: none;
}
#result.success #case .column article h4 {
	font-size: 18px;
}
#result.success #case .column article p {
	font-size: 14px;
}
#result.success #case .column aside h2 {
	font-size: 16px;
}
#result.success #case .column aside dl dt,
#result.success #case .column aside dl dd {
	font-size: 14px;
}


#member #example p.txt {
	font-size: 16px;
}
#member #example .box {
	margin: 0 20px 35px;
	padding: 40px 20px 40px;
}
#member #example .box h2 {
	position: relative;
	top: 0px;
	left: 0px;
	width: auto;
	font-size: 18px;
	padding-bottom: 10px;
	margin-bottom: 30px;
	text-align: center;
}
#member #example .box .pic {
	float: none;
	margin: 0 auto 30px;
}
#member #example .box dl {
	position: relative;
	left: 0px;
	bottom: 0px;
	width: 100%;
	max-width: 470px;
	margin: 0 auto 30px;
}

#faq #qa .box {
	margin: 0 15px 30px;
}
#faq #qa .box h2 {
	margin-bottom: 15px;
	padding-bottom: 15px;
	font-size: 16px;
}
#faq #qa .box p {
	margin-left: 5px;
	font-size: 14px;
}


#service #intro p.txt {
	font-size: 14px;
	padding: 0 15px;
}
#service .category .wrap {
	max-width: 320px;
}
#service .category .wrap:after {
	left: 50px;
	width: 2px;
}
#service .category .title {
	left: 0px;
	top: 60px;
}
#service .title h2 {
	font-size: 24px;
}
#service .title p {
	font-size: 12px;
}
#service .category .box {
	width: 245px !important;
	margin-left: 70px !important;
}
#service .category .box h3 {
	font-size: 16px;
}
#service .category .box h3:before {
	font-size: 16px;
}
#service .category .box p.txt {
	font-size: 12px;
}
#service .category .box ul li {
	float: none;
	width: 245px;
}
#service .category .box ul li .caption {
	font-size: 12px;
}
#service #end div.wrap {
	max-width: 320px;
	min-height: 100px;
	margin: 0 auto;
}
#service #end div.wrap:after {
	left: 50px;
	width: 2px;
}
#service #end div.wrap p {
	margin-left: 70px;
}
#service #usage .box {
	margin: 0 15px;
	flex-direction: column;
}
#service #usage .box .column {
	margin: 0 0 40px!important;
}
#service #usage .box .column:last-child {
	margin: 0 0 0px!important;
}
#service #usage .box .column .txt {
	font-size: 14px;
}


#contact .content p.txt {
	margin: 0 15px 40px;
	font-size: 18px;
font-feature-settings: normal;
text-align: justify;
}
#contact .content .box {
	width: 300px;
	margin: 0 auto;
	padding-top: 0px;
	border: 5px solid #eee;
}



}


